# Lintian is picking up a38tool as an application, but it's just an helper
# tool, and the real content of this package is really a library.
python3-a38 binary: library-package-name-for-application [usr/bin/a38tool]
python3-a38 binary: application-in-library-section python [usr/bin/a38tool]
